@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');


*{
box-sizing:border-box;	
	}
body{
margin:0px;
padding:0px;
font-family: 'Open Sans', sans-serif !important;
	}
.main-background {
	width: 100% !important;
	overflow: hidden !important;
	margin: 0 auto;
}
.container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}


/*---Header->START*/
.top-header {
	position: relative;
	z-index: 9;
}
.top-header::before {
	content:"";
	position: absolute;
	background: #333;
	height: 20px;
	top: 0;
	width: 100%;
}
.top-header ul {
	padding: 3px 50px 13px 50px;
	display: flex;
	justify-content: space-between;
	max-width: 1140px;
	margin: 0px auto 0;
	flex-wrap: wrap;
	background: url("../images/top-bg.png") no-repeat scroll center top 0px / 100%;
	clear: both;
	width: 100%;
	position: relative;
	top: 20px;
}
.top-header ul li {
	list-style: none;
	flex: auto;
	color: #fff;
	font-size: 16px;
	letter-spacing: 0.25px;
	line-height: 32px;
	position: relative;
	margin: -11px auto 0px !important;
	text-align: center;
}
.top-header ul li::before {
	position: absolute;
	content: "";
	top: -25px;
	left: 0px;
	width: 2px;
	height: 70px;
	background: url("../images/border-line.png") no-repeat scroll center top;
}
.top-header ul li:nth-child(1)::before {
	position: absolute;
	content: "";
	top: -25px;
	left: 0px;
	width: 2px;
	height: 70px;
	background: none;
}
.top-header ul li a {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	letter-spacing: 0.10px;
	transition: 0.5s all ease-in-out;
}
.top-header ul li a:hover {
	text-decoration: none;
	color: #3e849e;
}

.top-header ul li:nth-child(3) #search-box {
	width: 100%;
}
.logo {
	position: absolute;
	top: 32%;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: max-content;
	width: -moz-max-content;
	z-index: 99999;
}
.logo a {
	cursor: pointer;
	display: block;
	width: 100%;
	text-align:center;
}

.promotion-bar2 {
	background: #333333;
	padding: 24px 0px;
	margin: -2px auto 0px;
}
.promotion-bar2 .promo-content {
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
}
.promotion-bar2 .promo-content ul {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
.promotion-bar2 .promo-content ul li {
	list-style: none;
	flex: auto;
	font-size: 16px;
	color: #fff;
	line-height: 19px;
	position: relative;
	display: flex;
	align-items: center;
	margin: 0 auto;
	justify-content: center;
	column-gap: 5px;
}
.promotion-bar2 .promo-content ul li::before {
	position: absolute;
	content: "";
	top: -23px;
	left: 0px;
	width: 2px;
	height: 70px;
	background: url("../images/border-line.png") no-repeat scroll center top;
}

.promotion-bar2 .promo-content ul li:nth-child(1)::before{
background:none;
}


/*---Header---<<END*/
/*--------slider start---------------------*/
.banner {
	margin: 0px auto 0px;
	width: 100%;
	display:none;
	
}
.banner img {
  max-width: 100%;
}
.banner-holder {
	margin: 0px auto 0;
	width: 100%;
	display: table;
	position: relative;
}

#banner-holder {
	width: 100%;
	max-width: 100%;
	display: table;
	height: auto;
	padding: 0;
	margin: -60px auto 0;
	position: relative;
	z-index: 0;
}
 @keyframes slidy {
0% { left: 0%; }
15% { left: 0%; }
20% { left: -100%; }
35% { left: -100%; }
40% { left: -200%; }
55% { left: -200%; }
60% { left: -300%; }
75% { left: -300%; }
80% { left: -400%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}

div#slider figure a:nth-of-type(4) img {
	z-index: 999;
	position: relative;
}
/*---------------slider end-------------------------------*/


.bottomborder {
	margin: 0 auto;
	display:none;
	text-align: center;
}

.container {
	background: url("../images/custom-main-page-bg.png") no-repeat scroll center top / 100%;
	padding: 0px 0px 0px;
	position: relative;
	z-index: 99999;
	clear: both;
}
.main-content {
	width: 100%;
	margin: 60px auto 0px;
	display: table;
}
.main-background .main-content {
	padding: 25px 0px 0px 0px;
	background: url("../images/main-bg.png") no-repeat scroll center top / 100%;
}

.tab.description_content span {
	padding: 0px !important;
}
.left-cat {
	float: left;
	width: 100%;
	max-width: 260px;
}
.left-cat .cat-content {
	width: 100%;
}
.left-cat .cat-content ul {
	margin: 0;
	padding: 0;
}
.left-cat .cat-content ul li {
	list-style: none;
	border: 1px solid #cdcdcd;
	padding: 4px;
	margin-bottom: 30px;
}
.left-cat .cat-content ul li .caption {
	padding: 6.5px 0px;
}
.left-cat .cat-content ul li .image img {
	width: 100%;
}
.left-cat .cat-content ul li a{
text-decoration:none;
}

/*==================================left categories css Start==================================*/

#LeftPanel ul.lev2{
	padding: 0;
	list-style: none;
	text-align: left;
	width: 258px;
	margin: 0px;
	display: none !important;
}

#LeftPanel ul.lev1 li:hover .lev2 {
	display: block !important;
}

.ttl h3 {
	width: 260px;
	margin: 0;
	padding: 0px 0 0px;
	font-size: 20px !important;
	font-weight: normal !important;
	font-family: 'Oswald', sans-serif;
	color: #fff !important;
	line-height: 45px;
	height: 45px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	position: relative;
	z-index: 9999;
	text-indent: 35px;
	background: url("../images/v4title.png") no-repeat left top / 100%;
	width: 100%;
	max-width: 100%;
	display: block;
}

#LeftPanel ul.lev1 {
	list-style-type: none;
	width: 258px;
	margin: 0;
	padding: 0;
	display: table;
	border-bottom: 1px solid #bdbdbd;
}
#LeftPanel ul.lev1 li {
	padding: 0;
	list-style: none;
	text-align: left;
	width: 258px;
	margin: 0px;
	border-bottom: 1px solid #bdbdbd;
}
#LeftPanel ul.lev1 li a {
	color: #000000;
	display: block;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 7px 5px 7px 15px;
	text-align: left;
	text-decoration: none;
	background: url("../images/left-cat-bg.png") no-repeat 8px 17px;
}
#LeftPanel ul.lev1 li .cnt {
	display: none;
}
#LeftPanel ul.lev2 {
	list-style-type: none;
	width: 258px;
	margin: 0;
	padding: 0;
	display: table;
}
#LeftPanel ul.lev2 li {
	padding: 0;
	list-style: none;
	text-align: left;
	width: 258px;
	margin: 0px;
	border-bottom: 0px solid #dad9dd !important;
	border-left: 0px;
	border-right: 0;
}
#LeftPanel ul.lev2 li a {
	color: #000;
	display: block;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 5px 5px 5px 20px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	background: none;
}


#LeftPanel ul.lev1 li a:hover {
	background: #3e849e url("../images/left-cat-bg-h.png") no-repeat 8px 17px;
	color: #fff;
}
#LeftPanel ul.lev2 li a:hover {
	background: none;
	color: #3e849e;
}
.left-cat .cat-content ul li {
	list-style: none;
	border: 1px solid #cdcdcd;
	padding: 4px;
	margin-bottom: 30px;
	border-bottom: none !important;
}
#LeftPanel ul.lev2 li span {
	display: block;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	overflow: hidden;
	padding: 5px 5px 5px 20px;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
	color: #3e849e;
	background: none;
}
.left-cat .cat-content ul li p {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}
/*==================================left categories css End==================================*/

.content {
	margin: 0 auto;
	width: 100%;
	display: inline-block;
	box-shadow: none;
	padding: 0px;
	max-width: 850px;
	float: right;
}

.product.title h1 {
	margin: 0;
	text-align: center;
	color: #fff;
	letter-spacing: 0.25px;
	background-color: #3e849e;
	padding: 14px 0px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 0px 0px 0px 0px;
	font-family: Arimo;
}
.description-box {
	clear: both;
	margin: 30px auto 0px;
}
.description-box .description_content span p {
	margin: 0;
}
.description-box .description_content span, .description-box .description_content span p, .description-box .description_content span p font, .description-box .description_content span > ul > li, .description-box .description_content span > ul > li font {
	color: #333333;
	font-size: 14px !important;
	line-height: 25px;
	letter-spacing: 0px;
	font-family: Arimo;
}
.description-box .description.title {
margin: 0;
text-align: center;
color: #fff;
letter-spacing: 0.25px;
background-color: #3e849e;
padding: 14px 0px;
font-size: 18px;
font-weight: bold;
border-radius: 0px 0px 0px 0px;
font-family: Arimo;
	text-transform: uppercase;
}
.description_content {
	border: 1px solid #cdcdcd;
	background-color: #fff;
	padding: 20px 20px;
	color: #333333;
	font-size: 14px;
	letter-spacing: 0.25px;
	font-family: Arimo;
	border-radius: 0px;
	text-align: left;
}
.paypal-img {
	width: 100%;
	margin: 44px auto 0px;
}

.copyright-bg .copyright p {
	margin: 0;
	font-family: 'Lato', sans-serif;
	color: #1e1e1e;
	letter-spacing: 0.50px;
}


/*------------------------------------------------------------------Start hover img-----------------------------------------------------------------*/
.gallery-bg {
	border: 1px solid #cdcdcd;
}
#gallery {
	border: 0px solid #cdcdcd;
	box-sizing: border-box;
	height: auto;
	margin: 30px auto 0px;
	padding: 0px;
	position: relative;
	text-align: center;
	width: 100%;
}
#gallery #slides {
	display: inline-block;
	height: auto;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	z-index: 500;
	width: 100%;
	margin: 0px auto 30px;
}
#gallery #slides div ul {
	display: table;
	height: auto;
	list-style: outside none none;
	margin: 30px auto 0;
	padding: 0;
	width: auto;
}
#gallery #slides div ul li:nth-of-type(1){
	margin-left:0px;
	}
#gallery #slides div ul li {
	margin: 0px 0px 0px 15px;
	float: left;
	margin-bottom: 0px;
	background: #fff;
}
#gallery #slides div ul li:last-child {
	margin-right: 0;
}
#gallery .big-img-wpr {
	box-sizing: border-box;
	display: inline-block;
	height: 580px;
	margin: 0 auto;
	max-width: 580px;
	vertical-align: middle;
	width: 100%;
}
#gallery div.img-wpr {
	background-color: #fff;
	border: 1px solid #c8c3c3;
	bottom: 0;
	box-sizing: border-box;
	height: 100%;
	left: 0px;
	max-height: 580px;
	max-width: 580px;
	position: absolute;
	right: 0;
	top: 0px;
	width: 100%;
	margin: 0 auto;
}
#gallery div.img-wpr .img-box {
  height: 100%;
  position: relative;
  vertical-align: middle;
  width: 100%;
}
#gallery div.img-wpr .big-img {
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	max-height: 578px;
	max-width: 578px;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: middle;
	width: auto;
	border: 0px solid #d8d8d8;
	width: auto;
}
#gallery .thumb {
	background-color: transparent;
	border: 0px solid #f00;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	height: 140px;
	left: 0;
	position: relative;
	right: 0px;
	width: 140px;
	z-index: 2;
	border: 1px solid #d8d8d8;
	margin-bottom: 0;
}
.thumb-img[src=""], .thumb-img[src=""] + .thumb {
	display: none !important;
}
.thumb-wpr {
	position: relative;
}
#gallery .thumb-img {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: middle;
  width: auto;
  z-index: 1;
}
#gallery #slides div:first-child ul:first-child li:first-child .img-wpr {
	z-index: 1;
}
#gallery #slides input {
	display: none;
}
#gallery #slides input:checked ~ .img-wpr {
	z-index: 2;
}
#gallery #slides div ul li:only-child .thumb-wpr{
	display: none;
}
#gallery #slides div ul li:only-#gallery {
	left: 0px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
#gallery {
  padding: 10px;
}
#gallery .thumb {
  height: 50px;
  width: 50px;
}
#gallery #slides div ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 2px;
  margin-top: 0;
}
#gallery div.img-wpr, #gallery .big-img-wpr {
  height: 350px;
  left: 0;
  margin: 0 auto 10px;
  right: 0;
  top: 15px;
  width: 90%;
}
}
.org-content{
width:100%;
max-width:1140px;
margin:0px auto;
display:table;	
	}
/*------------------------------------------------------------------end hover img-----------------------------------------------------------------*/
.about-img {
	margin: 30px auto;
	text-align: center;
}

/*-------------------tab-style start----------------------------*/
.tabbox {
	padding: 0px 0px;
	font-size: 20px;
	margin: 30px auto 0px;
	background: #3e849e;
}
.description_content .sale-img {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.tabs {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	clear: both;
	padding: 0px;
	margin: 0px 0 0 0;
}

.tabs label {
	order: 1;
	display: block;
	padding: 0 31.4px;
	cursor: pointer;
	width: auto;
	float: left;
	text-align: center;
	color: #fff;
	box-sizing: border-box;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 53px;
	margin: 0% auto 0% 0%;
	font-weight: bold;
	letter-spacing: 0.25px;
	height: 53px;
	position: relative;
	z-index: 1;
	font-family: Arimo;
	background: #3e849e;
}.tabs label.border-none{
	border-right: none;
	}

.tabs label a {
	color: #fff;
	text-decoration: none;
	width: 100%;
	display: block;
}
label.nomarginleft {
	margin-left: 0px;
	border-radius: 0px;
}
.tabs .tab {
	-webkit-box-ordinal-group: 100;
	-webkit-order: 99;
	-ms-flex-order: 99;
	order: 99;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	width: 100%;
	text-align: justify;
	line-height: 24px;
	font-size: 14px;
	color: #333;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #cdcdcd;
	padding: 30px 20px;
	display: none;
	border-radius: 0px;
	font-family: Arimo;
	text-align: left;
}
.tabs .tab h3 {
	text-transform: uppercase;
	font-size: 18px;
}
.tabs .tab p {
	margin: 0;
}
.none {
	width: 166.666%;
}
.none_01 {
}
.tabs .tab a {
	color: #821982;
}
.tabs label[for="tabfive"] {
}

.tabs input[type="radio"] {
	position: absolute;
	opacity: 0;
	left:0px;
}
.tabs input[type="radio"]:checked + label {
	position: relative;
	z-index: 9;
	border-radius: 0;
	color:#333333;
}



.tabs label::after {
	content: "";
	position: absolute;
	background: url("../images/tab-border.png") no-repeat scroll center left;
	width: 2px;
	left: 0%;
	top: 0px;
	height: 52px;
	z-index: -1;
}

.tabs label.nomarginleft::after {
	content: "";
	position: absolute;
	background: none;
	width: 2px;
	left: 0%;
	top: 0px;
	height: 52px;
	z-index: -1;
}

.tabs input[type="radio"]:checked + label + .tab {
	display: block;
}

.tab h4 {
	font-size: 22px;
	font-weight: 600;
	color: #ff6000;
	margin-bottom: 25px;
}

/*---Footer->START*/
.est-wrapcens1 {
	margin: 50px auto 0px;
	width: 100%;
	left: 0;
	position: _absolute;
	bottom: 0px;
	z-index: 99999;
	clear: both;
	top: 100%;
	display: table;
}

.footer-content {
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
}
.footer-content h3 {
	color: #333;
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Arimo', sans-serif;
	font-weight: bold;
	letter-spacing: 0.25px;
}
.footer-content h3 + p {
	font-size: 13px;
	color: #333;
	font-family: 'Lato', sans-serif;
}
.footer-content h3 + p {
	font-size: 13px;
	color: #333;
	font-family: 'Lato', sans-serif;
	margin-bottom: 0;
}
.footer-row.footer-row2 {
	background: #333333;
	border-top: 2px solid #c1903b;
}
.footer-row.footer-row2 .footer-content {
	display: flex;
	flex-wrap: wrap;
	padding: 30px 0px 25px;
}
.footer-row.footer-row2 .footer-content .col-item {
	flex: auto;
}
.footer-row.footer-row2 .footer-content .col-item {
	flex: auto;
	margin: 0 auto;
	text-align: center;
	border-right: 1px solid #505050;
	padding: 0px 45px;
}
.footer-row.footer-row2 .footer-content .col-item.col-item4 .caption p {
	color: #999999;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 20px;
}
.footer-row.footer-row2 .footer-content .col-item.col-item4 {
	display: flex;
	justify-content: center;
	align-items: center;
	border-right:none;
}
.footer-row.footer-row2 .footer-content {
	display: flex;
	flex-wrap: wrap;
	padding: 30px 0px 25px;
	border-bottom: 1px solid #505050;
}

.footer-row.footer-row2 .footer-content .col-item .title h3 {
	color: #fff;
	text-align: left;
	font-size: 20px;
	font-family: Arimo;
	font-weight: bold;
	letter-spacing: 0.50px;
	border-bottom: 1px solid #505050;
	padding-bottom: 10px;
	margin-bottom: 13px;
}

.footer-row.footer-row2 .footer-content.footer-content-2 {
	padding: 15px 0px;
	align-items: center;
}

.footer-row.footer-row2 .footer-content.footer-content-2 .col-item {
	padding: 0;
	border-right: none;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .col-item .f-ttx h3 {
	color: #fff;
	margin: 0;
	font-size: 20px;
	letter-spacing: 0.25px;
	font-weight: bold;
	line-height: normal;
	text-align: left;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .f-ttx {
	display: flex;
	align-items: center;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .f-ttx p {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	letter-spacing: 0.25px;
	line-height: normal;
	text-align: left;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .col-item.col-item-2 {
	margin: 0 auto;
	display: flex;
	justify-content: center;
	border-left: 1px solid #545454;
	border-right: 1px solid #545454;
}
.footer-row.footer-row2 .footer-content .col-item .payment-img {
	float: left;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .col-item.col-item-3 {
	border-right: none;
	display: flex;
	justify-content: end;
}
.footer-row.footer-row2 .footer-content.footer-content-2 .f-ttx .icon {
	padding-right: 10px;
}
.footer-row.footer-row2 .footer-content.copyright {
	padding: 20px 0px !important;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.footer-row.footer-row2 .footer-content.copyright > div.left {
	float: left;
}
.footer-row.footer-row2 .footer-content.copyright > div.right {
	float: right;
}
.footer-row.footer-row2 .footer-content.copyright > div p {
	font-size: 13px;
	letter-spacing: 0.50px;
	color: #fff;
	font-family: 'Lato', sans-serif;
	line-height: normal;
	margin:0px;
}
.footer-row.footer-row2 .footer-content.copyright p .compy-name {
	color: #3e849e;
	text-transform: uppercase;
}
.footer-row.footer-row2 .footer-content .col-item.col-item1 {
	display: flex;
	align-items: center;
}
/*---Footer---<<END*/